html,body{margin:0;padding:0;scroll-behavior:smooth;font-size:16px;font-family:'Roboto',sans-serif;}

h1,h2,h3,h4,h5,h6,p,span,ul,li,a{margin:0;padding:0;}

h1,h2,h3,h4,h5,h6{font-family:'Roboto',sans-serif;}

h2{font-size:40px;font-weight:700;color:#031521;}

a{text-decoration:none!important;}

img{max-width:100%;}

ul{list-style:none;padding:0;margin:0;}

.sec{padding:60px 0;width:100%;}

input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}

.no_space{padding-right:0px;padding-left:0px;}

.main_btn{font-size:16px;border-radius:5px;border:none;padding:12px 40px;background-color:red;color:#fff;display:inline-block;text-transform:capitalize;}



/************************** popup  ************************************/

.modal{top:0%;background:#000000de;}

.modal-dialog{max-width:500px;margin:180px auto 0;}

.pop_heading{width:100%;padding:20px;}

.pop_heading h5{font-size:19px;font-weight:700;margin:0 0 15px;border-left:4px solid #2554ff;padding:0 20px;line-height:29px;text-transform:uppercase;}

.pop_heading h4{font-size:23px;font-weight:700;color:#2554ff;padding:0 0 0 30px;}

.field{width:100%;position:relative;margin:0 0 10px;}

span.pop_icon{position:absolute;color:#2554ff;left:13px;top:7px;}

.field .form-control{width:100%;border-radius:0;padding:3px 0 4px 37px;resize:none;}

.modal-content{box-shadow:rgb(243,238,238) 0px 0px 3px 2px;border-radius:30px;}

#popupform p{text-align:center;font-size:14px;color:#2554ff;margin:19px 0 0;}

.modal-header{padding:0;border:none;}

button.pop_btn{font-size:16px;text-transform:uppercase;color:#fff;background:#2554ff;padding:10px 0;border:none;width:100%;}

button.close{background:url(img/cross.png) no-repeat 0 0;width:20px;height:20px;position:absolute;top:9px;right:15px;display:block;opacity:1;}

.fade.in{overflow:hidden;}



/************************** popup  ************************************/



/*********************Header***************************/



.header{width:100%;padding:10px 0;position:absolute;z-index:1;}

.head_top{width:100%;text-align:right;padding:5px 0;}

.head_top ul li{display:inline-block;margin:0 0 0 20px;}

.head_top ul li a{color:#fff;font-size:16px;}

.head_top ul li span{margin:0 10px 0 0;}

.logo{width:100%;text-align:center;position:relative;z-index:0;}

.logo img{margin:0px 0;  max-width: 170px;}

.head_mid{margin:19px 0;text-align:center;}

.head_mid .navbar-nav > li{display:inline-block;float:none;}

.main_navigation{width:100%;padding:9px 0;}

.navbar-inverse{background-color:transparent;border:none;}

.navbar-collapse.collapse{float:none;padding:0;}

.navbar-inverse .navbar-nav > li > a{color:#fff;padding:0 0 0 30px;font-size:16px;font-weight:500;text-transform:capitalize;}

.dropdown-menu{padding:8px 0;margin:0;background-color:#fff;top:20px;}

.dropdown-menu > li > a{color:#000;text-align:left;font-size:15px;text-transform:capitalize;}

ul.dropdown-menu li{width:100%;border-bottom:1px dashed #ababab;}

.caret{color:red;margin-left:9px;}

.navbar-inverse .navbar-nav > li > a:hover{color:#ff5951;transition:0.7s;}

.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus{color:red;background-color:transparent;}

.nav.navbar-nav{display:block;margin:0 auto;}

.navbar-nav{float:none;}

.navbar.navbar-inverse{margin-bottom:0;}

.navbar{min-height:auto;}

.head_bot{width:100%;    /* padding: 20px 0; */}

.head_left{width:100%;margin:10px 0;text-align:center;}

.head_left ul li{display:inline-block;margin:0 20px 0 0;font-size:20px;}

.head_left ul li span{margin:0 15px 0 0;}

.head_left ul li a{color:#ffffff;font-weight:700;}

.head_right{width:100%;text-align:right;margin:7px 0;}



/*********************banner***************************/

.banner{width:100%;background:url(img/banner-new.jpg) no-repeat center;background-size:cover;color:#fff;padding:160px 0 230px;position:relative;}

.banner:after{content:"";position:absolute;background:url(img/ban_img2.png)no-repeat;top:88%;bottom:0;left:0;right:0;}

.banner:before{content:"";position:absolute;background:url(img/girl-top-new.png) no-repeat center bottom;bottom:0;top:0;left:39%;right:0;background-size:contain;width:422px;}

.ban_left h1{color:#fff;font-size:38px;line-height:1.3;font-weight:800;}

.ban_left p{margin:20px 0 50px;font-size:20px;}

.ban_right{width:100%;background:#312f2fd9;border-radius:10px;box-shadow:15px 0px 0px 0px red;}

.ban_form{width:100%;text-align:center;border-radius:5px;}

.ban_form h3{font-weight:600;padding:30px;color:red;position:relative;margin:0 0 -30px;}

.ban_form .form-control{height:auto;padding:10px;border:2px solid #d2c6b2;color:#000;border:none;box-shadow:inset 0 1px 1px rgba(0,0,0,.075);background:#f6f6f6;padding:15px 15px;}

.ban_form button.ban_btn{padding:12px 0;border-radius:5px;border:none;background:red;font-size:16px;text-transform:uppercase;font-weight:600;display:block;width:100%;}

.ban_form form{padding:30px;}



.ban_list ul li:before{content:"\f00c";font-family:'fontAwesome';margin:0 20px 0 0;color:#ffffff;}

.ban_list ul li{font-size:18px;color:#ffffff;font-weight:500;line-height:34px;letter-spacing:-0.3px;}

.ban_list{margin:20px 0 30px;}



/*********************sec 1***************************/

.h_sec1{width:100%;padding: 0 0 50px;margin: -150px 0 0;}

.s1_box{width:100%;background:#ffffff;text-align:center;padding:25px;border-radius:5px;transition:linear 0.3s;box-shadow:0px 4px 10px 0 #00000038;}

.s1_box:hover{box-shadow:0 2px 28px 0 rgba(0,0,0,.09);margin:-5px 0 0;background:#fff;}

.s1_box span{font-size:60px;background:#fff;color:red;padding:10px 30px;border-radius:50%;border:1px dashed red;display:inline-block;position:relative;}

.s1_box span:before{position:absolute;content:"";height:15px;width:15px;background-color:red;right:0;left:60px;top:2px;text-align:center;margin:auto;border-radius:50px;}

.s1_box h3{font-size:22px;color:black;margin:15px 0 10px;}

.s1_box p{font-size:16px;}

.s1:nth-child(1){position:relative;top: -40px;}

.s1:nth-child(2){position:relative;top: 0;}

.s1:nth-child(3){position:relative;top: -40px;}

.s1:nth-child(4){top: 0;}

.s1_box:hover{background:#2654ff;color:#fff;}

.s1_box:hover h3 {

    color: #fff;

}

/*********************sec 2***************************/

.h_sec2{position:relative;background:#f9fbfc;}

.h_sec2::before{content:"";position:absolute;background:url(img/s2_img3.png) no-repeat;top:10%;bottom:0;left:0;right:0;}

.s2_img{position:relative;}

.s2_img img{padding:10px;padding-left:0;border-radius:4px;border-top:10px solid red;border-right:10px solid red;border-bottom:10px solid red;}

.s2_img img:nth-child(2){position:absolute;right:-15px;bottom:-70px;z-index:1;border:none;border-radius:15px;padding:0;}

.s2_right h4{font-size:20px;font-weight:600;position:relative;color:red;}

.s2_right h2{margin:10px 0 25px;}

.s2_right p{line-height:1.8;color:#6b6b84;margin:0 0 20px;}

.s2_right ul li{color:#02334f;margin:0 0 5px;font-size:20px;}

.s2_right a{margin:40px 0 0;}

.s2_right span{margin:0 15px 0 0;color:red;}



/*********************sec 3***************************/

.h_sec3{background:url(img/s3_banner.jpg) no-repeat center;background-size:cover;}

.s3_top{width:100%;text-align:center;margin: 0 0 40px;}

.s3_top h4{font-size:20px;font-weight:600;position:relative;color:red;}

.s3_top h2{margin: 10px 0 20px;color:#fff;}

.s3_bot{width:100%;display:inline-block;}

.s3_box{border-radius: 5px;margin-bottom:30px;position:relative;padding: 20px;border:1px solid #fafafa;background-color:#fafafa;transition:.5s;z-index:1;height: 340px;}

.s3_box:hover{color:#fff;border:1px solid red;}

.s3_box::before{content:'';position:absolute;left:0;top:0;z-index:-1;width:0%;height:100%;background:red;border-radius:0;-webkit-transition:linear .4s;}

.s3_box:hover::before{width:100%;}

.s3_box span{background-color:#2f182c;color:#ffffff;font-size:35px;border-radius:50px;transition:.5s;padding:5px 15px;margin:0 0 20px;display:inline-block;}

.s3_box h3{font-size:22px;font-weight:600;}

.s3_box p{color:#6b6b84;line-height:1.8;margin:10px 0 20px;}

.s3_box a{font-size:18px;text-transform:capitalize;font-weight:500;color:#000;}

.s3_box:hover span{transform:rotate(360deg);}

.s3_box:hover p{color:#fff;}

.s3_box:hover a{color:#fff;}



/*********************sec 1***************************/

.s4_top{text-align:center;margin: 0 0 40px;}

.s4_top h4{font-size:20px;font-weight:500;position:relative;color:red;}

.s4_top h2{margin:10px 0 0;}

.s4_bot{width:100%;display:inline-block;}

.s4_text{position:relative;background:#f6f6f6;padding:20px;z-index:1;}

.s4_text::before{content:'';position:absolute;left:0;top:0;z-index:-1;width:0%;height:100%;background:#2f182c;border-radius:0;-webkit-transition:linear .4s;}

.s4_box:hover{color:#fff;}

.s4_box:hover .s4_text::before{width:100%;}

.s4_text h3{font-size:24px;font-weight:700;margin:0 0 10px;color:red;}

.s4_text p{font-size:15px;}

.owl-buttons{text-align:center;}

.owl-prev{font-size:30px;color:#fff;margin:30px 30px 0 0;display:inline-block;background:red;border-radius:50%;width:45px;}

.owl-next{font-size:30px;color:#fff;display:inline-block;background:red;border-radius:50%;width:45px;}

.owl-theme .owl-controls .owl-page span { display: none; }

/*********************sec 1***************************/

.h_sec5{background:url(img/s5_img1.jpg) no-repeat;background-size:cover;}

.s5_left h4{font-size:20px;font-weight:500;position:relative;color:red;}

.s5_left h2{margin:10px 0 25px;}

.s5_left p{font-size:18px;font-weight:400;color:#000; margin-bottom: 10px;}

.s5_left ul li{font-size:24px;font-weight:600;}

.s5_left ul li span{font-size:45px;margin:0 20px 0 0;color:red;position:relative;top:10px;}

.s5_left ul li p{font-size:16px;margin:0 0 0 60px;color:#7c6b84;font-weight:400;}

.s5_right{width:100%;margin:70px 0 0;}



/*********************sec 1***************************/

.h_sec6{background:url(img/s6_img2.jpg) no-repeat;background-size:cover;position:relative;padding:60px 0 0;}

.s6_top h2{color:#fff;}

.s6_top p{font-size:18px;color:#fff;margin:30px  0;}

.s6_box1{position:relative;margin:0 0 60px;}

.s6_box1:before{content:"";position:absolute;width:100%;height:10px;border-radius:30px;background:#ffffff;top:34px;left:1px;}

.s6_box1:after{content:"";position:absolute;width:85%;height:10px;border-radius:30px;background:#2654ff;}

.s6_box1 h6{font-size:18px;font-weight:600;color:#fff;margin:0 0 15px;}

.s6_box1 span{font-size:18px;color:#fff;font-weight:600;right:10%;position:absolute;top:0;}

.s6_right{background:#ffffff4d;display:inline-block;text-align:center;padding:25px;border-radius:10px;margin:40px 0 0;}

.s6_form .form-control{border:none;border-radius: 5px;background:#f6f6f6;font-size: 14px;height: 40px;}

.s6_form h3{font-size:28px;margin:0 0 40px;color:#fff;}

.s6_form button.ban_btn{background:red;color:#fff;padding: 15px 0px;border-radius: 5px;border:none;margin:20px 0 0;display: inline-block;width: 100%;}



/*********************sec 7***************************/

.s7_box{width:100%;border-right:5px solid red;text-align:center;}

.s7_left h2{color:red;}

.s7_box h4{font-size:45px;color:#1852e8;}

.s7_left{width:100%;text-align:center;}

.s7:last-child .s7_box{border:none;}



/*********************sec 1***************************/

.h_sec8{background:#000000bf url(img/s8_img1.jpg) no-repeat;background-size:cover;background-blend-mode:overlay;}

.s8_top{text-align:center;margin: 0 0 40px;}

.s8_top h4{font-size:20px;font-weight:600;position:relative;color:#df5d32;}

.s8_top h2{margin:10px 0 25px;color:#fff;}

.s8_box{width:100%;text-align:center;background:#ffffff63;padding:30px 50px;border-radius:10px;}

.s8_box img{margin:0 0 30px;}

.s8_bot{width:100%;display:inline-block;}

.s8_box h3{font-size:30px;font-weight:700;color:#fff;margin:0 0 10px;}

.s8_box span{font-size:18px;font-weight:500;color:red;}

.s8_box p{font-size:16px;color:#ffffff;margin:10px 0 0;font-style:italic;line-height:1.8;}

.owl-pagination{text-align:center;margin:30px 0 0;}

.owl-page{background:red;width:10px;height:10px;border-radius:50%;display:inline-block;margin:0 8px 0;position:relative;}

.owl-page:before{content:"";position:absolute;border:1px solid red;top:-4px;bottom:0;left:-4px;right:0;padding:8px;border-radius:50%;}







.h_sec13{padding:50px 0;width:100%;overflow:hidden;}

.s13_top{width:100%;text-align:center;margin:0 0 20px;overflow:hidden;}

.s13_bot{width:100%;overflow:hidden;}

.s13_box{width:96%;box-shadow:0px 4px 10px 0 #000;margin:15px;}

.s13_box img{width:100%;}

.s13_box a{overflow:hidden;display:flex;flex-direction:column;flex-wrap:nowrap;align-content:center;justify-content:center;align-items:center;}



/************************** Footer  ************************************/



/*inner section*/

.terms_condition_section ul li:before {

    content: "";

    position: absolute;

    left: -23px;

    background: #ffa500;

    width: 1%;

    height: 4px;

    border-radius: 50px;

    top: 10px;

}

.terms_condition_section ul li {

    list-style: none;

    font-size: 16px;

    margin: 0 0 20px;

    position: relative;

}

.terms_condition_section {

    width: 100%;

    padding: 60px 0;

}

.inner_page_banner{width:100%;padding:90px 0 30px;text-align:center;background:#181818;color:#fff;}

.inner_page_banner h3{font-size:32px;color:#fff;text-transform:capitalize;}

.terms_section{width:100%;padding:40px 0;}

.terms_section h5{margin:20px 0;font-size:20px;text-transform:capitalize;font-weight:700;color:#000;}

.terms_section p{margin:0 0 15px;color:#666;font-size:16px;}

.terms_section ul li:before{content:"";position:absolute;left:-23px;background:#ff7315;width:1%;height:4px;border-radius:50px;top:10px;}

.terms_section ul li{list-style:none;font-size:16px;margin:0 0 20px;position:relative;color:#666;}

.terms_section ul li a{color:#102a45;}

.terms_section .form-control{resize:none;border-radius:10px;border:2px solid #555555;}

.terms_section_form{width:100%;}

.terms_section_form h5{font-size:22px;margin:0 0 30px;}

.terms_s_left{width:100%;padding:90px 0;}

.terms_s_left h3{font-size:29px;margin:0 0 30px;line-height:37px;}

.terms_s_left p{font-size:20px;font-weight:500;color:#666;}

.capbox0{width:100%;margin:10px 0;overflow:hidden;}

#CaptchaDiv0{width:20%;background:#fff;padding:9px 12px;margin:0 0 15px;border-radius:10px;float:left;border:2px solid #555555;}

.capbox-inner0{padding:3px 13px;width:76%;float:left;border-radius:10px;margin:0 0 0 20px;border:2px solid #555555;}

#CaptchaInput0{margin:1px 0px 1px 30px;width:130px;border-radius:10px;padding:4px;border:2px solid #555555;}

button.cont_but{font-size:18px;background:red;color:#fff;border-radius:10px;padding:9px 0;box-shadow:0px 5px 15px #00083987;transition:0.3s ease-in;text-transform:uppercase;display:inline-block;width:100%;border:none;}

footer{width:100%;background:#000000e0;overflow:hidden;}

.foot_top{width:100%;overflow:hidden;padding:60px 0 40px;}

.foot_box p{color:#fff;}

.foot_mid{background:#111;padding:30px 0;}

.foot_mbox{text-align:left;color:#fff;}

.foot_mbox h3{margin:0 0 20px;color:#fff;font-size:16px;font-weight:600;text-transform:uppercase;}

.foot_bot{background:transparent;color:#fff;width:100%;padding:20px 0;border-top:2px solid #000;}

.foot_bot p{text-align:center;font-size:16px;color:#fff;}

.foot_box{width:100%;color:#fff;}

.foot_box h3{margin:0 0 20px;color:#fff;font-size:16px;text-transform:uppercase;border-bottom:2px solid #000;padding-bottom:15px;position:relative;}

.foot_box h3:before{content:"";bottom:-2px;right:50%;left:0;position:absolute;z-index:1;height:2px;width:20%;background:red;}

.foot_box ul{padding:0 0 0 18px;}

.foot_box ul li{line-height:30px;position:relative;}

.foot_box ul li:before{content:"";width:8px;height:8px;position:absolute;left:-20px;background:red;top:10px;transition:linear .5s;}

.foot_box ul li a{color:#fff;font-size:16px;transition:linear .2s;}

.foot_box ul li a:hover{color:red;font-size:16px;}

.foot_box ul li:hover:before{transform:rotate(180deg);}



/*responsive*/

@media screen and (max-width:1366px){

}

@media screen and (max-width:980px){

    h2{font-size:28px;}

    .navbar-inverse .navbar-nav > li > a{padding:0 0 0 8px;font-size:14px;}

    .logo img{margin:3px 0;}

    .banner:before{left:20%;opacity:0.1;}

    .ban_left h1{font-size:45px;}

    .ban_left p{margin:20px 0 30px;}

    .banner{padding:160px 0 210px;}

    .s1_box h3{font-size:16px;}

    .s1_box{padding:20px 10px;}

    .s1_box span{display:none;}

    .h_sec1{padding:0 0 40px;}

    .sec{padding:40px 0;}

    .s2_right ul li{font-size:16px;}

    .s2_right a{margin:20px 0 0;}

.s3_box {padding: 10px; text-align: center;}

.s4_text h3 {

    font-size: 18px;}

.s5_left ul li {

    font-size: 20px;

}

.s5_left ul li span {

    font-size: 45px;

    

    top: 15px;}    

 .s6_right{margin: 0;}   



.s6_form .form-control{font-size: 12px;}

.s7_box h4 {

    font-size: 20px;

}



    .foot_bot{padding:10px 0;}

    .foot_top{padding:50px 0;}

    .foot_box h3{font-weight:500;}

    .foot_box p{margin:0 0 30px;}

    button.cont_but{width:100%;}

    #CaptchaDiv0{width:16%;padding:9px 7px;}

    .capbox-inner0{width:78%;margin:0 0 0 10px;}

    #CaptchaInput0{margin:0 0 0 7px;width:55px;}

    .terms_s_left{padding:0;}

    .rev_s1_left{margin:0  0 20px;}

    button.cont_but{width:100%;}

    #CaptchaDiv0{width:16%;padding:9px 7px;}

    .capbox-inner0{width:78%;margin:0 0 0 10px;}

    #CaptchaInput0{margin:0 0 0 7px;width:55px;}

    .terms_s_left{padding:0;}

    .rev_s1_left{margin:0  0 20px;}

}

@media screen and (max-width:767px){

    .banner:before{display: none;}

    h2 {

    font-size: 28px;

}

    .logo {

 

    text-align: left;}

.head_mid {

    margin: -50px 0 0 0;

    text-align: center;

}

.head_right{display: none;}  

.head_top ul li {

   

    margin: 0;

}  

.header {

   

    position: relative;

    

    background: #3d3179;

}

.navbar-inverse .navbar-nav > li > a {

    padding: 4px 0;

    font-size: 16px;

}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {

    color: #ffffff;

    text-align: center;

}

.head_mid .navbar-nav > li {

    display: block;

   

}

    .ban_left h1 {

    font-size: 20px;

}

.banner {

    padding: 20px 0 60px;background: #423386

}

.s2_img {

    display: none;

}

.h_sec2::before{

    display: none;

}

.banner:after{display: none;}

.ban_left {

    margin: 0 0 20px;

}

.h_sec1 {

    padding: 40px 0;

}

.s1_box {

    padding: 20px 10px;

    margin: 0 0 10px;

}

.s1:nth-child(2) {top: 0; }.s1:nth-child(1) {top: 0; }.s1:nth-child(3) {top: 0; }.s1:nth-child(4) {top: 0; }

.s2_left {

    margin: 0 0 20px;

}



.s7_box {

    

    border-right: none;

    

    margin: 0 0 20px;

}

.h_sec3 {

    background: #22211f;}



.s7_left {

    

    margin: 0 0 20px;

}

.s5_right {

    display: none;

}

.s7_box h5 {

    font-size: 18px;

}

.h_sec8 {

    background: #000000bf;}

.s8_box h3 {

    font-size: 20px;}

.foot_box {

  

    margin: 0 0 20px;

}    



.foot_bot p {

    

    font-size: 14px;}



    .owl-pagination{text-align:center;}

    .terms_section_form{width:100%;margin:40px 0 0;}

    .modal-dialog{max-width:300px;margin:70px auto 0;}

    .pop_heading h5{font-size:10px;margin:0;border-left:none;padding:0 0 0 30px;}

    .pop_heading h4{font-size:12px;}

    .pop_heading{padding:0;}

    .modal-body p{display:none;}

    #CaptchaDiv0{width:100%;}

    .capbox-inner0{width:100%;margin:0 0 0 0px;}

    #CaptchaInput0{width:65px;margin:1px 0px 1px 20px;}

    button.cont_but{width:100%;}

}
.sec10_box {
    text-align: center;
    box-shadow: 0 9px 16px 0 rgb(224 229 238 / 50%);
    border: solid 1px #e5eaed;
    padding: 30px 50px;
    border-radius: 15px;
    position: relative;
    background: #fff;
}

.sec10_box h5 {
    font-size: 24px;
    color: #555555;
    text-transform: uppercase;
    font-weight: 700;
}
.sec10_box h2 {
    font-size: 66px;
    margin: 40px 0;
    color: red;
    font-weight: 600;
    line-height: 32px;
}
.sec10_box h2>span:first-child {
    color: #1b65eb;
    bottom: 10px;
}
.sec10_box h2>span {
    font-size: 18px;
    margin: 0 5px 0 5px;
    position: relative;
    bottom: -10px;
    color: #637282;
}
.sec10_box ul {
    margin: 0 0 40px;
}
.sec10_box ul li {
    list-style: none;
    margin: 0 0 15px;
    font-size: 18px;
    color: #637282;
}
.sec10_box a.main_btn:hover {
    color: #fff;
}
.s3_top p {
    color: #fff;
}